@charset "utf-8";
/* CSS Document */
.flex-list {
    position: relative;
    margin: 1em;
    overflow: hidden;
	font-size: small;
	max-width: 600px;

	
}
.flex-list ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: -1px;
	list-style: none;
}
.flex-list li {
    flex-grow: 1;
    flex-basis: auto;
    margin: .1em 0 ;
    padding: 0 .25em;
    text-align: center;
    border-left: 1px solid #ccc;

}

.policy {  font-family: Arial, Helvetica, sans-serif; font-size: 90%}
.policyprn {  font-family: Arial, Helvetica, sans-serif; font-size: 90%}

